.popup {
    position: relative;
    display: block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 70%;
    background-color: #fff;
    color: #000;
    text-align: center;
    z-index: 5;
    position: absolute;
    top: 5%;
    left: 15%;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 1.5s;
    animation-name: animatetop;
    animation-duration: 1.5s
}

/* Add animation (fade in the popup from top) */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 5; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 5; opacity: 1}
}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);	
}

#img {
	width: 50%;
	margin: 5px;
	padding: 20px;
	float: right;
}

#lpsubscribeform {
	width: 50%;
	margin-top: 5%;
	margin-right: 25%;
	margin-left: 0px;
	padding: 10px;
	text-align: center;
}


#bttrflybrdr {
	margin: 5px;
}

#lpmc_box_signup {
	font: 14px Georgia, Verdana, Arial, sans-serif;
	margin: auto;
}

#lpmc-box-subscribe-form {
	background: #ffffff;
	font-color: #808080;
	padding: 15px;
}

#lpmc_box_signup_scroll {
	padding: 10px;
}

#lpmc_box_signup_scroll * {
	margin: 10px;
}

#lpmc_box_signup_scroll input {
	width: 90%;
	height: 35px;
	border-radius: 0px;
}

#lphiddenform {
	display: none;
}

#lpmc-box-subscribe {
	background-color: #a385f5;
	border-radius: 10px;
	border-style: none;
	color: #ffffff;
	padding: 28px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	width: 90%;
	word-wrap: break-word;
	white-space: normal;
	margin: 5px;
}

#lpmc-box-subscribe:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#nobutton {
	background-color: #a8a8a8;
	border-radius: 10px;
	color: #ffffff;
	padding: 15px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	width: 90%;
	margin: 5px;
}

#nobutton:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#closebtn {
	background-color: #a385f5;
	border-radius: 50%;
	border-style: none;
	border-color: none;
	height: 30px;
	width: 30px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	position: fixed;
	top: 0;
	right: 13%;
}

#closebtn:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


@media only screen and (max-width: 960px) {

.popup .popuptext {
	width: 100%;
	margin: auto;
	position: absolute;
	top: 5%;
	left: 0;
}

#wrapper {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

h2 {
	text-align: center;
}

#img {
	padding: 0px;
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

#lpsubscribeform {
	width: 100%;
	margin: 5px;
	padding: 0px;
}

#lpmc_box_signup_scroll input {
	width: 100%;
	margin: 5px;
	padding: 0px;
}

#lpmc-box-subscribe {
	width: 100%;
}

#nobutton {
	width: 100%;
}

#closebtn {
	right: 5%;
}

}